body{
    /*background-color: #F5F5F5;*/
    /*background:url(../images/signupform/background.jpg) repeat;*/
    background:url(../images/signupform/background.jpg) repeat;
    background-color:#dce2e6;
    background-attachment:fixed;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.231;
    color: #333333;

}
.content{
    background-color: #FFFFFF;
    width: 750px;
    border: 1px solid #d5d5d5;
    margin-bottom: 20px;
    position: relative;

    border-radius: 6px;
    box-sizing: border-box;
    box-shadow: 0 0 15px 2px #777777;

    -webkit-box-shadow: 0 0 15px 2px #777777;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 6px;

    -moz-box-shadow: 0 0 15px 2px #777777;
    -moz-box-sizing: border-box;
    -moz-border-radius: 6px;
}
.signup-wrapper {
    width: 750px;
    margin: auto;
    margin-top: 35px;
}
.header{
    height: 90px;
    padding: 8px;
    margin-left: 10px;
}
.form{
    padding: 20px;
    padding-top: 5px;

    
}
.link:hover{
    cursor: pointer;
}
.line{
    border-bottom: 1px solid #CCC;
}
.form-header{
    font-family: 'Rokkitt', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 700;
    text-shadow: 0px 1px 0px #ccc;
    margin: 0;
    padding: 0;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    color: #555555;
    margin-bottom: 20px;
}
.form-header-subtitle{
    font-family: 'Rokkitt', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #777777;
    font-size: 12px;
    font-weight: 300;
}
label{
    display: block;
    margin-bottom: 5px;
    /*margin-left: 2.127659574468085%;*/
}
.image-margin-left{
    margin-left: 2.127659574468085%
}
input:focus, input[type="text"]:focus, input[type="password"]:focus{
    background-color: #FFFFFF;
}
input[type=checkbox] {
    position: relative;
    top: -2px;
}
a{
    /*margin-left: 2.127659574468085%;*/
    color: #8888FF;
}
a:hover{
    color: #0000EE;
}
input,select, input[type="text"], input[type="password"]{
    font: 9pt Arial, sans-serif;
    color: #7c7972;
    border: 1px solid #e2e0d8;
    background: #f6f5f1;
    /*line-height: 1;*/
    padding: 9px; /* 5px 10px;*/
    /*width: 100%;*/

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
    height: 35px;
}
.image-border{
    color: #7c7972;
    border: 1px solid #e2e0d8;
    background: #f6f5f1;
    line-height: 1;
    padding: 2px; /* 5px 10px;*/
    width: 45%;
    float: left;
    /*margin-left: 2.127659574468085%;*/

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */

}
.image-border:hover, .image-border-selected{
    background-color: #FFFFFF;
    cursor: pointer;
    border: 1px solid #F1CA7F;

    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);

}
.image-border-selected{
    background-position: right;
    background-repeat: no-repeat;
    background-image: url("../images/signupform/yes.png");
}
.row-fluid{
    padding-bottom: 11.5pt;
}

.image-border-small{
    font-size: 10px;
    text-align: right;
    height: 20px;
    width: 100px;
    padding: 8px;
    margin-left: 1%;
    margin-bottom: 7px;
}
.image-border-5{
    width: 16%;
    margin-bottom: 15px;
    padding: 8px;
    line-height: 20px;
    overflow: hidden;
    margin-left: 1%;
    height: 120px;
}
.image-border-4{
    width: 20%;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.image-border-4-small{
    width: 20%;
}

.image-border-2{
    width: 47.5%;
    text-align: center;
}
.hide{
    display:none;
}
.rowSelected{
    background-color: #FAEACB;
}
.failed{
    margin-left: 350px;
    line-height: 40px;
    color: red;
}
.left{
    float: left;
}
input::-webkit-input-placeholder {
    color: #CCCCCC;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #CCCCCC;
}

input::-moz-placeholder {  /* Firefox 19+ */
    color: #CCCCCC;
}

input:-ms-input-placeholder {
    color: #CCCCCC;
}
.input-required{
    border: 1px solid #FF0000 !important;
}
/**
* PROGRESS
*/
#progress8,#complete8 {
    width: 704px;
    margin: 1px 0 19px;
    height: 32px;
    background:url(../images/signupform/progress_8.png);
    position:relative;
}
#progress7,#complete7 {
    width: 612px;
    margin: 1px 0 19px;
    height: 32px;
    background:url(../images/signupform/progress_7.png);
    position:relative;
}

#complete8,#complete7  {
    background-position: 0px 61px;
    margin-top: 0;
}
#complete8 #marker, #complete7 #marker {
    position: absolute;
    top: 0;
    right: -26px;
    background:url(../images/signupform/markers_8.png);
    width: 26px;
    height: 32px;
}
#progress8 .s1, #progress7 .s1 {
    width: 19px;
}
#progress8 .s2, #progress7 .s2 {
    width:111px;
}
#progress8 .s3, #progress7 .s3 {
    width:203px;
}
#progress8 .s4, #progress7 .s4 {
    width:295px;
}
#progress8 .s5, #progress7 .s5 {
    width:386px;
}
#progress8 .s6, #progress7 .s6 {
    width:478px;
}
#progress8 .s7, #progress7 .s7 {
    width:570px;
}
#progress8 .s8, #progress7 .s8 {
    width:662px;
}
#progress8 .s2 #marker, #progress7 .s2 #marker {
    background-position: -26px 0;
}
#progress8 .s3 #marker, #progress7 .s3 #marker {
    background-position: -52px 0;
}
#progress8 .s4 #marker, #progress7 .s4 #marker {
    background-position: -78px 0;
}
#progress8 .s5 #marker, #progress7 .s5 #marker {
    background-position: -104px 0;
}
#progress8 .s6 #marker, #progress7 .s6 #marker {
    background-position: -130px 0;
}
#progress8 .s7 #marker, #progress7 .s7 #marker {
    background-position: -156px 0;
}
#progress8 .s8 #marker, #progress7 .s8 #marker {
    background-position: -182px 0;
}
.next-step {
    width: 122px;
    background: url(../images/signupform/next-step.png);
}
.signin {
    width: 122px;
    background: url(../images/signupform/signin.png);
}
.back {
    width: 122px;
    background: url(../images/signupform/back.png);
}
.back {
    width: 122px;
    background: url(../images/signupform/back.png);
}
.cancel {
    width: 122px;
    background: url(../images/signupform/cancel.png);
}
.skip {
    width: 122px;
    background: url(../images/signupform/skip.png);
}
.finalize {
    width: 205px;
    background: url(../images/signupform/finalize.png);
    float: right;
}

.edit_number{
    padding: 5px 0 0 15px;
    font-size: 12pt;
    font-weight: bold;
    color: #FFFFFF;
    width: 136px;
    height: 23px;
    background: url(../images/signupform/edit_number.png);
    cursor: pointer;
}
.edit_number:hover{
    color: #777777;
    background-position: 0px -28px;
}

.submit {
    width: 122px;
    background: url(../images/signupform/submit.png);
}

button.check_number{
    font-size: 12pt;
    text-indent: -10000px;
    display:block;
    height: 30px;
    border: none;
    text-align: left;
    background: url(../images/signupform/check_number.png);
    width: 180px;
}
.check_number:hover {
    background-position: 0px -30px;
    cursor: pointer;
}

button.button, a.button , button.low-button , a.low-button {
    font-size: 12pt;
    text-indent: -10000px;
    display:block;
    height: 43px;
    border: none;
    text-align: left;
}
.buttons-group{
    margin-top: 15px;
}
.button:hover {
    background-position: 0px -43px;
    cursor: pointer;
}
a.low-button,button.low-button {
    height: 40px;
}
.low-button:hover {
    background-position: 0px -40px;
    cursor: pointer;
}
p.buttons .button,p.buttons .low-button {
    float: right;
}

a#s1, a#s2, a#s3, a#s4, a#s5, a#s6, a#s7 {
    display: block;
    width: 29px;
    height: 0;
    padding-top: 29px;
    overflow: hidden;
    position: absolute;
    top: 0;
    background: transparent;

}
#s1{
    left: 10px;
    background-color: #327E04;
}
#s2{
    left: 103px;
}
#s3{
    left: 196px;
}
#s4{
    left: 289px;
}
#s5{
    left: 382px;
}
#s6{
    left: 475px;
}
#s7{
    left: 586px;
}
#s8{
    left: 661px;
}
.plan-header{
    margin-bottom: 20px;
}
.sub-link{
    margin-top: 5px;
}
.plan-content{
    height: 120px;
    /*height: 118px;*/
    min-height: 120px;
    /*max-height: 118px;*/
    border: 1px solid #CCC;
    margin-bottom: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.plan-content:hover{
    border: 1px solid #FFF;

    -webkit-box-shadow: 0 0 7px 1px #777777;
    /*-webkit-box-sizing: border-box;*/

    -moz-box-shadow: 0 0 7px 1px #777777;
    /*-moz-box-sizing: border-box;*/

    /*-webkit-border-radius: 6px;*/
    /*-moz-border-radius: 6px;*/


}
.plan-checkbox{
    width: 40px;
    float: left;
    /*border-right: 1px solid #CCC;*/
    /*margin-right: 20px;*/
    /*text-align: center;*/

    /*line-height: 135px;*/
    height: auto;
    cursor: pointer;
    /*display: table-cell;*/

    min-height: 113px;
}
.plan-checkbox > input {
    vertical-align: middle;
}
.plan-group{
    float: left;

    /*line-height: 110px;*/


}
.plan-details{
    float: left;
    width: 493px;
    min-width: 493px;
    padding: 5px;
    /*background-color: blue;*/
    min-height: 136px;
    /*height: auto;*/
}
.plan-title{
    font-size: 22px;
    font-weight: 700;
    color: #777777;
}
.plan-description{
    color: #777777;
    max-height: 50px;
}
.plan-hardware-title{
    text-align: center;
    padding: 2px 0 0 0;
    height: 30px;
}
.plan-hardware{
    min-width: 163px;
    float: right;
    padding: 0px 0px 0px 0px;
    border-left: 1px solid #ccc;

    /*min-height: inherit;*/
    /*min-height: 134px;*/
    /*overflow-y: hidden;*/
}
.plan-hardware-list{
    overflow: auto;
    border-bottom: 1px solid #ccc;
    max-height: 102px;
    min-height: 102px;
    /*height: 93px;*/
    padding-left: 5px;
}
.plan-hardware-list > label{
    display: block;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
}
.plan-hardware-list label input {
    margin-right: 5px;

}

/*a {*/
    /*color: #0254EB*/
/*}*/
/*a:visited {*/
    /*color: #0254EB*/
/*}*/
a.morelink {
    text-decoration:none;
    outline: none;
}
.morecontent span {
    display: none;
}
.comment {
    width: 400px;
    background-color: #f0f0f0;
    margin: 10px;
}
.showmore_content		{ position:relative; overflow:hidden;  }
.showmore_trigger 		{ width:100%; cursor:pointer;  background-color: transparent; position: absolute; }
.showmore_trigger span	{ /*display:block;*/ background-color: transparent;  }


.confirmation-subtitle{
    /*padding-left: 5px;*/
}
.confirmation-value2{
    padding-left: 5px;
}
.confirmation-value{
    /*background-color: #F6F5F1;*/
    /*border: 1px solid #E2E0D8;*/
    color: #666666;
    margin-left: 5px;
    padding: 3px 3px 3px 0;
    font-size: 18px;
    font-weight: bold;
    display: block;
}
.confirmation-value:hover{
    /*text-decoration: underline;*/
    /*color: blue;*/
    /*cursor: pointer;*/
}
.confirmation-header{
    font-family: 'Rokkitt', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 1px solid #EFEFEF;
    /*background-color: #EFEFEF;*/
    margin: 0;
    padding: 5px;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    color: #999999;
    margin-bottom: 10px;
}
.confirmation-header-fix{
    background:url(../images/signupform/arrow-back.png) no-repeat;
    background-position: left;
    text-align: right;
    float: right;
    font-family: 'Rokkitt', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    border-bottom: 1px solid #EFEFEF;
    background-color: #666666;
    color: #FFF;
    margin: 0;
    padding: 7px;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    width: 60px;
    margin-bottom: 10px;
    cursor: pointer;

}


.SQFail{
    text-align: center;
    color: #942a25;
    vertical-align: middle;
    border: 1px solid #CCC;
    padding: 50px;
    background-color: #F7F7F7;
}


#circular{
    /*float: left;*/
    border: 1px solid #CCC;
    padding: 50px;
    background-color: #F7F7F7;
    vertical-align: middle;
    /*width: 82%;*/
    position: relative;
/*
    width:64px;
    float:left;
*/
}
.loadingText{
    font-size: 35px;
    color: #777;
    margin-left: 120px;
    margin-bottom: 10px;
}
.circular{
    background-color:#777;
    float:left;
    width:15px;
    height:15px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -webkit-animation-name: bounce_circular;
    -webkit-animation-duration: 0.7s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
}
#circular_1{
    margin-top:25px;
    -webkit-animation-delay: .3s;
}
#circular_2{
    margin-left:-8px;
    margin-top:9px;
    -webkit-animation-delay: .4s;
}
#circular_3{
    margin-top:1px;
    -webkit-animation-delay: .5s;
}
#circular_4{
    margin-left:0;
    margin-top:9px;
    -webkit-animation-delay: .6s;
}
#circular_5{
    margin-left:-8px;
    margin-top:25px;
    -webkit-animation-delay: .7s;
}
#circular_6{
    margin-left:-22px;
    margin-top:40px;
    -webkit-animation-delay: .8s;
}
#circular_7{
    margin-left:-37px;
    margin-top:48px;
    -webkit-animation-delay: .9s;
}
#circular_8{
    margin-left:-53px;
    margin-top:41px;
    -webkit-animation-delay: 1s;
}
@-webkit-keyframes bounce_circular{
    0%{-webkit-transform:scale(1);}
    100%{-webkit-transform:scale(.3);}
}
#button_next_loading{
    text-align: right;
    float: right;
    margin-top: -22px;
}
.service_address{
    font-family: 'Rokkitt', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-shadow: 0px 1px 0px #ccc;
    margin: 0;
    padding: 0;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    color: #333;
}
.border{
    border-bottom: 1px solid #EFEFEF;
    margin-bottom: 20px;
}
.service_address_hover:hover{
    background-color: #FCFCFC;
}
.noProduct{
    font-size: 35px;
    color: #777;
    margin-left: 40px;
    margin-top: 23px;
}
.imgHelp{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    cursor: help;
}
.imgHelp:hover{
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
.check{
    background:url(../images/signupform/check.png) no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
}
.disable{
    cursor: not-allowed !important;
    background-color: #eeeeee !important;
}
.button_edit{
    padding-left: 20px;
}
body.modal-open {
    overflow: hidden;
}
.right{
    float: right;
}

#powerTip{
    z-index: 100;
}
.valid{
    color: green;
}
.invalid{
    color: red;
}

/*
.table th,
.table td {
    padding: 2px;
    line-height: 10px;
    margin: 5px;
}
*/
